Debian Bug report logs - #486186
xorg: [INTL:sk] Updated Slovak debconf translation

version graph

Package: xorg; Maintainer for xorg is Debian X Strike Force <debian-x@lists.debian.org>; Source for xorg is src:xorg.

Reported by: Peter Mann <Peter.Mann@tuke.sk>

Date: Sat, 14 Jun 2008 06:24:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version xorg/1:7.3+12

Done: Brice Goglin <bgoglin@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#486186; Package xorg. Full text and rfc822 format available.

Acknowledgement sent to Peter Mann <Peter.Mann@tuke.sk>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Mann <Peter.Mann@tuke.sk>
To: submit@bugs.debian.org
Subject: xorg: [INTL:sk] Updated Slovak debconf translation
Date: Sat, 14 Jun 2008 08:21:16 +0200
[Message part 1 (text/plain, inline)]
Package: xorg
Severity: wishlist
Tags: patch l10n

please update Slovak debconf translation

-- 

5o   Peter.Mann at tuke.sk


[sk.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#486186; Package xorg. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 486186@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: control@bugs.debian.org
Cc: 485976@bugs.debian.org, 486186@bugs.debian.org
Subject: setting package to xorg xlibmesa-gl-dev xserver-xorg-input-all xserver-xorg libglu1-xorg-dev xbase-clients xserver-xorg-video-all xlibmesa-gl xlibmesa-glu xutils libglu1-xorg xorg-dev x11-common ...
Date: Sat, 14 Jun 2008 10:44:41 +0200
# Automatically generated email from bts, devscripts version 2.10.29
#
# xorg (1:7.3+12) UNRELEASED; urgency=low
#
#  * Debconf translations:
#    - Belarusian. Closes: #483697
#    - French
#    - Basque. Closes: #485293
#    - Galician. Closes: #485292
#    - Tamil. Closes: #485376
#    - Portuguese. Closes: #485486
#    - Indonesian. Closes: #485746
#    - Arabic. Closes: #485865
#    - Russian. Closes: #485976
#    - Slovak. Closes: #486186
#

package xorg xlibmesa-gl-dev xserver-xorg-input-all xserver-xorg libglu1-xorg-dev xbase-clients xserver-xorg-video-all xlibmesa-gl xlibmesa-glu xutils libglu1-xorg xorg-dev x11-common
tags 485976 + pending
tags 486186 + pending





Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Sat, 14 Jun 2008 08:48:05 GMT) Full text and rfc822 format available.

Reply sent to Brice Goglin <bgoglin@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Mann <Peter.Mann@tuke.sk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 486186-close@bugs.debian.org (full text, mbox):

From: Brice Goglin <bgoglin@debian.org>
To: 486186-close@bugs.debian.org
Subject: Bug#486186: fixed in xorg 1:7.3+12
Date: Tue, 17 Jun 2008 20:47:24 +0000
Source: xorg
Source-Version: 1:7.3+12

We believe that the bug you reported is fixed in the latest version of
xorg, which is due to be installed in the Debian FTP archive:

libglu1-xorg-dev_7.3+12_all.deb
  to pool/main/x/xorg/libglu1-xorg-dev_7.3+12_all.deb
libglu1-xorg_7.3+12_all.deb
  to pool/main/x/xorg/libglu1-xorg_7.3+12_all.deb
x11-common_7.3+12_all.deb
  to pool/main/x/xorg/x11-common_7.3+12_all.deb
xbase-clients_7.3+12_all.deb
  to pool/main/x/xorg/xbase-clients_7.3+12_all.deb
xlibmesa-gl-dev_7.3+12_all.deb
  to pool/main/x/xorg/xlibmesa-gl-dev_7.3+12_all.deb
xlibmesa-gl_7.3+12_all.deb
  to pool/main/x/xorg/xlibmesa-gl_7.3+12_all.deb
xlibmesa-glu_7.3+12_all.deb
  to pool/main/x/xorg/xlibmesa-glu_7.3+12_all.deb
xorg-dev_7.3+12_all.deb
  to pool/main/x/xorg/xorg-dev_7.3+12_all.deb
xorg_7.3+12.dsc
  to pool/main/x/xorg/xorg_7.3+12.dsc
xorg_7.3+12.tar.gz
  to pool/main/x/xorg/xorg_7.3+12.tar.gz
xorg_7.3+12_i386.deb
  to pool/main/x/xorg/xorg_7.3+12_i386.deb
xserver-xorg-input-all_7.3+12_i386.deb
  to pool/main/x/xorg/xserver-xorg-input-all_7.3+12_i386.deb
xserver-xorg-video-all_7.3+12_i386.deb
  to pool/main/x/xorg/xserver-xorg-video-all_7.3+12_i386.deb
xserver-xorg_7.3+12_i386.deb
  to pool/main/x/xorg/xserver-xorg_7.3+12_i386.deb
xutils_7.3+12_all.deb
  to pool/main/x/xorg/xutils_7.3+12_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 486186@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brice Goglin <bgoglin@debian.org> (supplier of updated xorg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Jun 2008 21:56:20 +0200
Source: xorg
Binary: x11-common xserver-xorg xserver-xorg-video-all xserver-xorg-input-all xorg xorg-dev xlibmesa-gl xlibmesa-gl-dev xlibmesa-glu libglu1-xorg libglu1-xorg-dev xbase-clients xutils
Architecture: source all i386
Version: 1:7.3+12
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Brice Goglin <bgoglin@debian.org>
Description: 
 libglu1-xorg - transitional package for Debian etch
 libglu1-xorg-dev - transitional package for Debian etch
 x11-common - X Window System (X.Org) infrastructure
 xbase-clients - miscellaneous X clients - metapackage
 xlibmesa-gl - transitional package for Debian etch
 xlibmesa-gl-dev - transitional package for Debian etch
 xlibmesa-glu - transitional package for Debian etch
 xorg       - X.Org X Window System
 xorg-dev   - the X.Org X Window System development libraries
 xserver-xorg - the X.Org X server
 xserver-xorg-input-all - the X.Org X server -- input driver metapackage
 xserver-xorg-video-all - the X.Org X server -- output driver metapackage
 xutils     - X Window System utility programs metapackage
Closes: 473582 483697 483946 485184 485292 485293 485376 485385 485389 485390 485391 485394 485404 485405 485461 485486 485746 485865 485976 486186 486189 486279 486281 486294 486358 486456 486459 486462 486472 486636
Changes: 
 xorg (1:7.3+12) unstable; urgency=low
 .
   [ Debconf translations]
   * Belarusian. Closes: #483697
   * French
   * Basque. Closes: #485293
   * Galician. Closes: #485292
   * Tamil. Closes: #485376
   * Thai. Closes: #485385
   * Simplified Chinese. Closes: #485389
   * Hebrew. Closes: #485390
   * Bulgarian. Closes: #485391
   * Catalan. Closes: #485394
   * Vietnamese. Closes: #485404
   * Belarusian. Closes: #485405
   * German. Closes: #485461
   * Portuguese. Closes: #485486
   * Indonesian. Closes: #485746
   * Arabic. Closes: #485865
   * Russian. Closes: #485976
   * Slovak. Closes: #486186
   * Hungarian. Closes: #486189
   * Korean. Closes: #486279
   * Japanese. Closes: #486281
   * Brazilian Portuguese. Closes: #486294
   * Czech. Closes: #486358, #486456, #486472
   * Dutch. Closes: #486459
   * Turkish. Closes: #486462
 .
   [ Julien Cristau ]
   * Don't recommend the 'sun' xkb rule set, they're handled by 'xorg' now,
     with the type4 and type5 models (closes: #483946).  Thanks, Bernhard R.
     Link!
   * Re-add the xutils-dev dependency to xutils.  There are still too many
     packages build-depending on xutils and expecting imake to be available.
     We'll drop it again after the lenny release (closes: #485184).
   * Debconf translations:
   * xserver-xorg-video-all: don't depend on the via driver on non-x86
     architectures; change the via dependency on x86 to openchrome | via.
 .
   [ Brice Goglin ]
   * Add SH4 support script, thanks Nobuhiro Iwamatsu, closes: #473582.
 .
   [ Christian Perrier ]
   * Romanian. Closes: #486636
Checksums-Sha1: 
 5ec30f47b4ecd48e66f55009b862cb672afdffa6 1073 xorg_7.3+12.dsc
 9f9df7903b7da6defee524c24614fbc30aea0988 945823 xorg_7.3+12.tar.gz
 5b3cf2ec6bc12af644786a4cb84d8dc8bab8dfe1 340884 x11-common_7.3+12_all.deb
 178ef0e2f6562047de79e8a24258b402f05bad76 26712 xorg-dev_7.3+12_all.deb
 971f9e501a683f1ce77ea0ebe41e1e5cee484859 26250 xlibmesa-gl_7.3+12_all.deb
 5d0664570f47044e039c403294d140392d6bbc0a 26256 xlibmesa-gl-dev_7.3+12_all.deb
 029191b84204756b25ded71b8ad17ac3bad7f284 26254 xlibmesa-glu_7.3+12_all.deb
 77427e17faf735ad58a9d2f2c23544905e568962 26242 libglu1-xorg_7.3+12_all.deb
 3faa2e69bf002f89e228ffb414bc4b6351bab438 26254 libglu1-xorg-dev_7.3+12_all.deb
 d0deb385f922acc6a222be84e6c91c48001c3ea8 26482 xbase-clients_7.3+12_all.deb
 50550f5ee8c28dd331bf0df37c9910dbd93adb2f 35494 xutils_7.3+12_all.deb
 cd7781ea192cfb2be9c1c01de23670197546a4d3 205784 xserver-xorg_7.3+12_i386.deb
 295476f39e4fa6526852d6c8458f3b8feb41c858 26496 xserver-xorg-video-all_7.3+12_i386.deb
 a408982d9b1e1c18eadd24d9e8162307a878389d 26326 xserver-xorg-input-all_7.3+12_i386.deb
 d6cfb4cbc1a84707fbf031923ba0920673f99d66 26550 xorg_7.3+12_i386.deb
Checksums-Sha256: 
 efdf2fc2d7f94848e13cf5f40d689bc362958efc86ef1e33961fb20a954627d7 1073 xorg_7.3+12.dsc
 10b98cc3236485d0ff524ac27c4666206f4fe39f100d4b526e21b006edbe1382 945823 xorg_7.3+12.tar.gz
 327720fab7bc3380ff5dff92b1700cb3ab0305282cdc21a5272bed5b66a567e0 340884 x11-common_7.3+12_all.deb
 8d1c8b7c32b2dc394eca212d88b1640b977be8397a04aea53857c5e190c2ccb2 26712 xorg-dev_7.3+12_all.deb
 76436de12e0b47aed76f95fb90b8efcb7225624fc9c1fcb6df92a9500a8de41a 26250 xlibmesa-gl_7.3+12_all.deb
 fd11b083f0b4a9b56f9864a2ff6fadbe3b5481f77336c881fb48c0e56a9d7794 26256 xlibmesa-gl-dev_7.3+12_all.deb
 1dd368cb6d06f1c186032e8f4c2fb10d0e8a465602686eca2e8b628f3ec7a788 26254 xlibmesa-glu_7.3+12_all.deb
 1d58564a766bb88bdae7e23749705370f558474858064c941cf02f017b279c49 26242 libglu1-xorg_7.3+12_all.deb
 95ba4ef81ceb26735e820b2eb0dd3558223726ed266827717d15b8def3cc46ba 26254 libglu1-xorg-dev_7.3+12_all.deb
 fe9a46410445ec3499ac894e787a34b75567a4653671375c94929196690f89c4 26482 xbase-clients_7.3+12_all.deb
 d0510d9c088117de8904ae4bfaa0856ce95999eb9af7c8b38b10a92c304ae826 35494 xutils_7.3+12_all.deb
 9a4b800643d3d3c6436b431ee16f27fb18df61ea6dee6ddc7a5e81d10ad791a6 205784 xserver-xorg_7.3+12_i386.deb
 2215a96b9528b6a5b0f146a2f727e19fb3607ee395abd109fccaedd8d00c9671 26496 xserver-xorg-video-all_7.3+12_i386.deb
 6263a1aca22b7853b193735258b71057ec06bfd8c358b9de12528e0bb66f8a3d 26326 xserver-xorg-input-all_7.3+12_i386.deb
 288e1cef7260437c55ceae75e5f2d174fec5c10d32454d7caa7fa45ea440e3a3 26550 xorg_7.3+12_i386.deb
Files: 
 a80b0c54f8b417c7fbc42f7e6e4b7df3 1073 x11 optional xorg_7.3+12.dsc
 d1bc7fc0f15dd65dbd137f9a622b1ac0 945823 x11 optional xorg_7.3+12.tar.gz
 88d5cffc6aad8aa92ba7291815f69af3 340884 x11 optional x11-common_7.3+12_all.deb
 3e896af572c8f57c370d4aa3697ed5b4 26712 x11 optional xorg-dev_7.3+12_all.deb
 df518583fb5dd0870ed6ce174aba45d9 26250 libs optional xlibmesa-gl_7.3+12_all.deb
 c4c410fbeab1ccdc2fba0d839aeeec2c 26256 libdevel optional xlibmesa-gl-dev_7.3+12_all.deb
 190e800ef4a64687e93269d21eb4a309 26254 libdevel optional xlibmesa-glu_7.3+12_all.deb
 85388cbecf0159b8e73fd9d5d228e53c 26242 libs optional libglu1-xorg_7.3+12_all.deb
 37209c03e47269676650f4ccf4e2a84a 26254 libdevel optional libglu1-xorg-dev_7.3+12_all.deb
 b6fcbd47a29253b7fda6e57af7c77eda 26482 x11 optional xbase-clients_7.3+12_all.deb
 5c552819400003549c0e638b147206f3 35494 x11 optional xutils_7.3+12_all.deb
 99c19e514fc680ee4dd4f7127b2e612b 205784 x11 optional xserver-xorg_7.3+12_i386.deb
 4c3a7d4328f27d9a6f0f5c4edb65be67 26496 x11 optional xserver-xorg-video-all_7.3+12_i386.deb
 175d168517f296b21b92af87b5b684b0 26326 x11 optional xserver-xorg-input-all_7.3+12_i386.deb
 3b1b818ccd654c8d7abe3f7af564029e 26550 x11 optional xorg_7.3+12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIWBdrRh88F8PcWfoRAh/OAKC6Qpu1vvo/XBoFal7+KkFC6U9HjQCfcKgR
HMSOEJe2iMjMnZk/Wq9tb9k=
=ddIX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Aug 2008 07:43:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:51:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.